import { TotpForm } from '../components/TotpForm';

export default function AddPage() {
  return (
    <div className="space-y-8">
      <header>
        <h1 className="text-3xl font-bold tracking-tight text-slate-900 dark:text-slate-100">
          Add New Account
        </h1>
        <p className="mt-1 text-slate-600 dark:text-slate-400">
          Enter the details for a new account.
        </p>
      </header>

      <div className="max-w-xl mx-auto">
        <TotpForm />
      </div>
    </div>
  );
}
